#selectionMenu{
	width:917px;
	clear:both;
	/* Centreert het menu */
	margin: 0 auto;
}

#selectionMenu ul{
	margin:0;
	padding:0;
}
#selectionMenu ul li div{
	width: 131px;
	height: 33px;
}
#selectionMenu ul li{
	float:left;
	list-style:none outside;
	margin:0;
	padding:0;
	cursor:pointer;
}
#selectionMenu ul li a{
	display:none;
}

.AlleSporten div{
	background: url('../../images/buttons/dutch/button_Allesporten_off.jpg') no-repeat scroll top left;
}		
.AlleSporten div.active{
	background: url('../../images/buttons/dutch/button_Allesporten_on.jpg') no-repeat scroll top left ;
}		
.BKart div{
	background: url('../../images/buttons/dutch/button_Kart_off.jpg') no-repeat scroll top left;
}
.BKart div.active{
	background: url('../../images/buttons/dutch/button_Kart_on.jpg') no-repeat scroll top left;
}
.BAuto div{
	background: url('../../images/buttons/dutch/button_Auto_off.jpg') no-repeat scroll top left;
}
.BAuto div.active{
	background: url('../../images/buttons/dutch/button_Auto_on.jpg') no-repeat scroll top left;
}
.BMotor div{
	background: url('../../images/buttons/dutch/button_Motor_off.jpg') no-repeat scroll top left;
}
.BMotor div.active{
	background: url('../../images/buttons/dutch/button_Motor_on.jpg') no-repeat scroll top left;
}
.Bscooter div{
	background: url('../../images/buttons/dutch/button_Scooter_off.jpg') no-repeat scroll top left;
}
.Bscooter div.active{
	background: url('../../images/buttons/dutch/button_Scooter_on.jpg') no-repeat scroll top left;
}
.Bcross div{
	background: url('../../images/buttons/dutch/button_Offroad_off.jpg') no-repeat scroll top left;
}
.Bcross div.active{
	background: url('../../images/buttons/dutch/button_Offroad_on.jpg') no-repeat scroll top left;
}
.BAndere div{
	background: url('../../images/buttons/dutch/button_Anderesporten_off.jpg') no-repeat scroll top left;
}
.BAndere div.active{
	background: url('../../images/buttons/dutch/button_Anderesporten_on.jpg') no-repeat scroll top left;
}